* {
	padding: 0;
	margin: 0;
	font-family: Calibri, Tahima, Helvetica Neue, Helvetica, Roboto, Arial,
		sans-serif;
	font-size: 14px;
}

a {
	text-decoration: none;
}

#a-expenditure,
#a-bank-pmt,
#a-expenditure-cshbook {
	background-color: red;
}
.top-area {
	width: 100%;
	height: 20px;
	background-color: gray;
	color: white;
	float: left;
	position: relative;
}

.main-area {
	position: relative;
	float: left;
	width: 69%;
	height: 800px;
	border: 1px solid gray;
	border-right: 0px;
	border-bottom: 0px;
	margin-top: 10px;
	float: left;
}

.side-area {
	position: fixed;

	width: 29%;
	height: 800px;
	border: 1px solid gray;
	padding-right: 10px;
	margin-top: 10px;
	border-left: 0px;
	border-bottom: 0px;
	right: 0px;
	top: 20px;
}

.active-day {
	color: white;
	font-size: 13px;
	position: relative;
	float: left;
	top: 2px;
}

.branch_name {
	color: white;
	font-size: 14px;
	position: relative;
	float: left;
	top: 3px;
	margin-left: 100px;
}

#cashbook,
#teacher-active-class,
#active-mob-account {
	color: white;
	font-size: 14px;
	position: relative;
	float: left;
	top: 3px;
	margin-left: 100px;
	border: 0px solid white;
	width: auto;
}

i {
	color: white;
	margin-right: 3px;
}
.content-wrap {
	border: 1px solid #e78f08;
	background-color: #808080;
	width: 600px;
	height: 300px;
	margin: auto auto;
	position: relative;
}

.login-wrap {
	width: 80%;
	position: relative;
	margin: auto auto;
	height: 80%;
	top: 50px;
	margin: auto auto;
	border: 0px solid red;
}

.form-data-text {
	border: 0px dashed blue;
	width: 45%;
	height: 10%;
	float: left;
	margin: 1% 1% 0% 1%;
	padding-left: 15px;
}

.form-data-button {
	width: 150px;
	height: 40px;
	border: 1px solid #337ab7;
	background-color: white;
	border-radius: 3px;
	color: #337ab7;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
	font-size: 16px;
}

.form-button {
	width: auto;
	height: auto;
	border-radius: 2px;
	border: 1px solid #4e8db4;
	background-color: white;
	padding: 5px;
	transition: all 0.2s ease-in-out;
	cursor: pointer;
	color: #4e8db4;
	min-width: 100px;
	margin-right: 5px;
	margin-top: 5px;
}

.form-text {
	width: 300px;
	height: 18px;
	padding: 5px;
	font-size: 15px;
	color: #000;
	border: 1px solid #999;
	margin-left: 5px;
}

.form-txt-small {
	width: 220px;
}

.form-text:focus {
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.7);
}

.form-text-wrap {
	position: relative;
	border: 0px solid red;
}

label.form-text {
	background-color: #ccc;
	margin-top: 2px;
	position: absolute;
	bottom: 0px;
	color: #000;
	font-size: 16px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

.span-form-text-wrap {
	position: relative;
	height: 53px;
	border: 0px solid red;
}

.span-form-text-wrap span,
.form-text-wrap span,
.form-text-wrap label {
	font-size: 17px;
}

.form-data-text:focus {
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.7);
}

.form-data-button:hover {
	color: white;
	background-color: #337ab7;
	border: 1px solid white;
}

.select-box {
	height: 30px;
}

.form-button:hover {
	background-color: #4e8db4;
	color: white;
	border: 1px solid white;
}

.login-text {
	width: 350px;
	height: 35px;
	position: relative;
	margin-left: 50px;
	border-radius: 1px;
}

.login-text:first-child {
	margin-bottom: 5px;
}

.login-btn {
	margin-top: 10px;
	margin-left: 50px;
	width: 180px;
	position: relative;
}

.btn-cancel:hover {
	background-color: #555555;
	color: white;
	border: 1px solid white;
}

.login-btn:last-child {
	margin-left: 5px;
}

.cancel-btn {
	background-color: red;
	color: white;
	border: 1px solid #bbb;
	border-radius: 3px;
}

.cancel-btn:hover {
	color: red;
	background-color: white;
	border: 1px solid red;
}

.setup-menu li {
	float: left;
	position: relative;
	list-style-type: none;
	border: 1px solid white;
}

.setup-menu li a {
	font-size: 14px;
	cursor: pointer;
	display: block;
	background-color: gray;
	color: white;
	line-height: 25px;
	padding: 3px 5px;
}

#a-schoolfee,
#a-otherfee,
#a-schoolfee-ind {
	background-color: darkblue;
	color: white;
}

#a-schfeepmt,
#a-otherfeepmt {
	background-color: brown;
	color: white;
}

.user-settings {
	border: 0px solid red;
	float: right;
	cursor: pointer;
	margin-top: -2px;
}

.user-settings li {
	list-style-type: none;
	float: left;
	padding: 5px 3px;
	margin-right: 10px;
	font-size: 12px;
}

.user-settings li a {
	color: white;
}

.menu-buttons {
	margin: 5px 0px 0px 5px;
	float: left;
	width: 100%;
	position: relative;
	border: 0px solid gray;
}

.main-area-content,
.sub-main-area-content {
	position: relative;
	float: left;
	border: gray;
	width: 100%;
	height: 90%;
	border: 1px solid gray;
	border-right: 0px;
	border-bottom: 0px;
}

.sub-basic-setup,
.sch-fee-class,
.sub-basic-setup-1,
.sub-basic-setup-sub {
	position: relative;
	float: left;
	width: 100%;
	min-height: 400px;
	border: 1px solid gray;
	border-right: 0px;
	border-bottom: 0px;
}

.txtheader span {
	font-size: 15px;
	border: 1px solid green;
	padding: 3px;
	display: block;
	width: auto;
	background-color: green;
	color: white;
	font-weight: bold;
}

.shifted-left {
	position: relative;
	float: left;
	top: 0px;
	border: 1px solid gray;
	width: 420px;
	height: 600px;
}

.shifted-right {
	position: relative;
	float: right;
	top: 0px;
	border: 1px solid #bbb;
	width: 520px;
	height: 600px;
}

.shifted-wrap {
	top: 0px;
	position: absolute;
}

.nontable-shifted-left {
	width: 370px;
}

.table-shifted-left {
	width: 500px;
	height: 450px;
	border: 1px solid gray;
}

.sttmnt-div-dwrap {
	width: 520px;
	height: 500px;
	border: 0px solid green;
}

.bill_student_list {
	overflow-y: scroll;
	border-bottom: 2px solid gray;
	margin-bottom: 10px;
	height: 350px;
}

.std-promo-list-temp {
	overflow-y: scroll;
	border-bottom: 2px solid gray;
	margin-bottom: 10px;
	height: 550px;
}

.stdpromo-container {
	width: 640px;
	height: 550px;
	border: 1px solid blue;
}

.table-shifted-left span {
	display: block;
}

.span-process {
	border: 1px solid gray;
	background-color: white;
	color: gray;
	padding: 4px 3px;
	margin-left: 4px;
	transition: all 0.3s ease-in-out;
	cursor: pointer;
	max-width: 200px;
}

.span-process:hover {
	background-color: gray;
	color: white;
}

.span-process a {
	font-size: 12px;
	line-height: 15px;
}

.ldg-span {
	padding-right: 100px;
	cursor: default;
}

.tbl-div-search {
	border: 0px solid red;
	width: inherit;
}

.tbl-div-search span {
	display: inline;
}

#rmv-all-student-bill {
	background-color: red;
	color: white;
}

#rmv-all-student-bill:hover {
	background-color: gray;
	color: white;
}

.tbl_bill_account_details {
	border: 2px solid gray;
}
.wrap-span-form-text-wrap-label {
	float: left;
	width: 240px;
	border-bottom: 0px solid gray;
	height: 50px;
	position: relative;
	margin: 6px 2px;
}

.wrap-span-form-text-wrap-label span {
	font-size: 17px;
}

.max-bill_div {
	width: inherit;
}

.max-bill_div span {
	font-size: 17px;
}

#lbl-bill-receipt-no {
	width: 300px;
}

.bill_student {
	width: 150px;
	margin-right: 5px;
}

.input-div {
	margin-top: 10px;
}
.tbl-rcv-right {
	height: 600px;
	width: 470px;
}
.tbl-rcv-left {
	height: 600px;
	width: 420px;
}

.span-rcv-fee-student-list {
	font-size: 17px;
	border: 1px solid gray;
	padding: 5px;
	display: block;
}
.rcv-sch-fee-student_list {
	overflow-y: scroll;
	height: 600px;
}

.rpt-sch-fee-student_list {
	overflow-y: scroll;
	height: 95%;
}

.student-sttmnt-view-list {
	overflow-y: scroll;
	height: 100%;
}
.student-bill-view-list {
	overflow-y: scroll;
	height: 400px;
	border: 1px solid #bbb;
}

.rcv-other-fee-student_list {
	overflow-y: scroll;
	height: 200px;
	border-bottom: 2px solid gray;
}

.sel-rcv-other-fee-student_list {
	overflow-y: scroll;
	height: 70px;
	border-bottom: 2px solid gray;
}

.rcv-student-fee-span {
	font-size: 17px;
	font-weight: bold;
	border: 0px solid red;
	width: 380px;
	padding: 4px 0px;
}

.undo-student-fee-btn {
	float: right;
}

.min-select-box {
	width: 220px;
	float: left;
}

.min-select-box-opt1 {
	width: 100px;
	float: left;
}

.min-div {
	width: 230px;
	float: left;
	margin-top: 5px;
	border: 0px solid blue;
}

.wide-form-text {
	width: 450px;
	border: 1px solid gray;
}

.form-text-wrap-div {
	float: left;
	border: 0px solid green;
}

.btn-wrap-div {
	display: block;
}

#lbl-paid-sch-fee-receipt-no,
.label-text {
	width: 190px;
	border: 1px solid red;
	margin-left: 3px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}

#lbl-paid-sch-fee-receipt-no {
	margin-left: 10px;
}

.label-text-max {
	width: 300px;
	border: 2px solid red;
	margin-left: 3px;
}

.rcp-lbl-div {
	border: 0px solid red;
	width: 200px;
	margin-left: 2px;
}

.rcv-other-fee {
	width: 300px;
}

.rcv-item {
	width: 230px;
}

.rcv-sch-fee-student_details {
	width: 500px;
	height: 250px;
	border: 1px solid gray;
	overflow-y: scroll;
}
.std-stock-sel-details {
	width: 500px;
	height: 100px;
	border: 1px solid gray;
	overflow-y: scroll;
}
.student-debt-stmtmnt-details {
	width: 520px;
	height: 250px;
	border: 1px solid gray;
	overflow-y: scroll;
}

.std-exams-score {
	width: 510px;
	height: 500px;
}

#lbl-other-fee-receipt-no {
	width: 230px;
}

.rcv-other-fee-right {
	width: 590px;
}

.std-admission-pane-div-left {
	width: 370px;
	top: 0px;
	height: 530px;
}

.std-admission-pane-div-right {
	width: 500px;
	margin-bottom: 10px;
	height: 530px;
}

.std-admission-pane-div-savebtn {
	height: 60px;
	width: 100%;
	border: 0px;
	border-bottom: 1px solid green;
}

.csh-area {
	background-color: brown;
}

.tch-area {
	background-color: #2e6da4;
}

.mob-area {
	background-color: goldenrod;
}

.csh-tbl-list {
	height: 510px;
}

.std-exams-score-tbl-list {
	height: 500px;
}

.csh-fee-right {
	height: 510px;
	width: 620px;
}

#lbl-expenditure-rcpt-no {
	border: 1px solid green;
}

label.form-text {
	color: red;
	font-weight: bold;
}

.btn-bank-pmt {
	width: 180px;
}

.cpanel-login {
	margin: auto auto;
}

.main-menu-list ul {
	z-index: 1;
	position: absolute;
	padding: 5px 2px;
	width: auto;
	height: auto;
	margin-left: -90px;
	background-color: brown;
	border-top: 1px solid white;
}

.main-menu-list ul li a {
	color: blue;
	padding: 2px 0;
}

.sub-tools-menu {
	border: 1px solid skyblue;
	width: auto;
	margin: 2px;
	float: left;
}

.sub-tools-menu a {
	padding: 7px 2px;
	line-height: 20px;
	color: orange;
}

.sub-tools-menu a:hover {
	color: orange;
}

.tools-sub-menu-title {
	background-color: brown;
	color: white;
	line-height: 25px;
	text-align: center;
}

.tools-menu-wrap {
	background-color: brown;
	position: absolute;
	margin-top: 5px;
	height: 300px;
	width: 100%;
}

.tools-sub-menu {
	height: 200px;
}

.lbl-tools-menu {
	margin-left: -70px;
}

.form-text-tools-menu {
	float: left;
	margin-left: 40px;
}

.admin-tools-menu-wrap {
	background-color: brown;
	position: absolute;
	margin-top: 5px;
	height: 300px;
	width: 100%;
}

#alert-transaction {
	position: relative;
	border: 0px dotted green;
	color: black;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
	height: auto;
}

#alert-student-deact {
	position: relative;
	border: 0px dotted green;
	color: black;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
	height: auto;
}

#alert-transaction label {
	color: black;
}

#alert-student-registration {
	position: relative;
	border: 0px dotted green;
	color: black;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 100%;
	height: auto;
}

#tbl-admin-change-password {
	border: 2px solid red;
	width: 1000px;
	margin: auto 10%;
}

.report-view-wrap {
	position: relative;
	border: 0px solid blue;
	height: auto;
	margin-top: 2px;
}

.report-view-wrap-csh {
	position: relative;
	border: 0px solid blue;
	height: 20pt;
	margin-top: 2px;
}

.report-view-wrap-tch {
	position: relative;
	border: 0px solid blue;
	height: auto;
	margin-top: 2px;
}

.lbl-report-view-wrap {
	border: 2px solid #4e8db4;
	font-size: 14px;
	padding: 5px;
	color: #808080;
	float: left;
	margin: 2px;
	transition: 0.3s all ease-in-out;
	border-radius: 2px;
	cursor: pointer;
}

.btn-report-view-wrap {
	border: 1px solid #4e8db4;
	font-size: 14px;
	padding: 5px;
	color: #808080;
	float: left;
	margin: 2px;
	transition: 0.3s all ease-in-out;
	border-radius: 2px;
}

.btn-report-view-wrap:hover {
	color: white;
	background-color: black;
	border-radius: 3px;
	border: 1px solid black;
}

.lbl-report-view-wrap:hover {
	color: white;
	background-color: brown;
}

#shw-daily-mob {
}

#txt-exp-amount {
	width: 300px;
	font-size: 14px;
}

.select-box-max {
	height: 30px;
	width: 320px;
}

.rpt-wrap-student-fee-sttmt {
	height: 520px;
	border: 1px solid gray;
	width: 400px;
}

.sub-basic-setups {
	background-color: yellow;
	position: absolute;
	border: 3px solid red;
}

#csh-stock-details {
	border: 0px solid red;
	width: 100%;
	height: 250px;
	top: 20px;
	position: relative;
}

.csh-stock-details {
	border: 0px solid red;
	width: 100%;
	height: 170px;
	top: 10px;
	position: relative;
}

.stock-item-process {
	text-align: center;
	border: 1px solid red;
}

.save-button {
	border: 0px solid yellow;
	padding-top: 10px;
}

.select-box-wrap {
	border: 0px solid yellow;
	width: 250px;
}

.qty-pchs-class {
	border: 0px solid green;
	width: 350px;
}

#btn-cash-add-stock-item,
#btn-cash-add-other-stock-item {
	height: 30px;
	padding: 2px;
	border: 1px solid gray;
	cursor: pointer;
	margin-left: 10px;
	transition: all 0.2s ease-in-out;
}

#btn-cash-add-stock-item:hover,
#btn-cash-add-other-stock-item:hover {
	color: white;
	background-color: #333333;
}

#load_stock_acc_name {
	width: 400px;
}

.sel_item_cash_sales_class {
	border-top: 1px solid brown;
	height: 130px;
	overflow-y: scroll;
	bottom: 2px;
	position: absolute;
	width: 99%;
}

.load-sel-admitn-details {
	border: 1px solid #bbb;
	height: 200px;
	overflow-y: scroll;
	bottom: 2px;
	top: 110px;
	position: absolute;
	width: 99%;
}

.stock_cash_sales_left_bottom_details {
	position: relative;
	top: 50px;
	border: 1px solid blue;
	height: 200px;
}

.stock_cash_sales_div {
	height: 600px;
}

.other-cash-sales {
	width: 600px;
}

.wrapped-content {
	border: 1px solid gray;
	padding-left: 5px;
}

#admission {
	border: 1px solid red;
}

.progress {
	-webkit-border-radius: 10px;
	background-color: rgba(0, 0, 0, 0.7);
	color: white;
	font-size: 18px;
	font-weight: bold;
	height: 80px;
	line-height: 80px;
	margin: auto 45%;
	position: absolute;
	text-align: center;
	top: 220px;
	width: 500px;
}

.std-admission-id-div-savebtn {
	top: 0px;
	height: 60px;
	width: 100%;
	border: 0px;
	border-bottom: 0px solid green;
}

.unpaid_laund_cust_details {
	position: relative;
	float: left;
	width: 48%;
	border: 1px solid gray;
	height: 20px;
	line-height: 20px;
	top: 5%;
	font-size: 15px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	box-shadow: -2px 2px 2px rgba(0, 0, 0, 0.7);
}

.promo-std-sel-details {
	position: relative;
	float: left;
	width: 45%;
	border: 1px solid gray;
	height: 25px;
	line-height: 20px;
	top: 5%;
	font-size: 15px;
	text-align: center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	box-shadow: -2px 2px 2px rgba(0, 0, 0, 0.7);
	margin: 0px 10px;
}

.unpaid_laund_cust_details:last-child {
	float: right;
}

.btn-undo-laund-sel {
	height: 25px;
	padding: 2px;
	border: 1px solid gray;
	cursor: pointer;
	margin-left: 10px;
	transition: all 0.2s ease-in-out;
	background-color: white;
	color: royalblue;
	transition: all 0.2s ease-in-out;
	margin-top: 5px;
	bottom: 5px;
}

.btn-undo-laund-sel:hover {
	color: white;
	background-color: royalblue;
}

#txt-gen-remarks,
#txt-edit_gen-remarks {
	border: 1px solid gray;
	width: 300px;
}

#txt-gen-remarks:focus,
#txt-edit_gen-remarks:hover {
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.7);
}

#btn-save-academic-rcd {
	margin-top: 10px;
}

.exams-subj-details {
	height: 300px;
}

.xtra-curr-activity {
	height: 200px;
}

.std-promo-btn {
	margin-top: 10px;
}

.rpt-student-search {
	border: 1px solid red;
	width: 460px;
	height: 500px;
	overflow-y: scroll;
	float: left;
}

.sel_std_terminal_rpt_details {
	border: 1px solid green;
	width: 475px;
	height: 500px;
	float: left;
}

.terminal_rpt-subj-details {
	border: 1px solid green;
	width: 475px;
	height: 500px;
}
.classroll_coupon {
	margin-left: 5px;
	width: 500px;
	height: 380px;
}

.promo-tbl-left {
	border: 1px solid red;
	width: 300px;
	height: 550px;
}

.fade-scroll {
	height: 101%;
	overflow-y: scroll;
	width: 98%;
}

.fade-scroll::-web-kit-scrollbar {
	width: 0.4em;
}

.fade-scroll::-web-kit-scrollbar-thumb {
	background: rgba(0, 0, 0, 0.2);
}

.cover-bar {
	border: 1px solid green;
	position: absolute;
	background: #fff;
	height: 100%;
	top: 0;
	right: 3%;
	width: 20px;
	-webkit-transition: all 0.1s;
	opacity: 1;
}
/* MAGIC HAPPENS HERE */
.fade-scroll:hover .cover-bar {
	opacity: 0;
	-webkit-transition: all 0.1s;
}
.left-floated-div {
	border: 1px solid #bbb;
	width: 50%;
	height: 400px;
	position: absolute;
	float: left;
}
.left-floated-div-mapping {
	outline: 1px solid gray;
	width: 400px;
	height: 540px;
	float: left;
}
.right-floated-div-mapping {
	outline: 1px solid gray;
	width: 520px;
	height: 540px;
	float: left;
}
.right-floated-div {
	border: 1px solid #bbb;
	width: 49%;
	height: 400px;
	position: absolute;
	right: 0;
}
.mob-selected-student-details {
	outline: 1px solid gray;
	width: inherit;
	height: 100px;
}
.mob-posting-grouping {
	outline: 1px solid blue;
	position: relative;
	width: inherit;
	height: 340px;
	overflow-y: scroll;
}
.mob-posting-std-search {
	outline: 0px solid blue;
	position: relative;
	width: inherit;
	height: 540px;
	overflow-y: scroll;
}
#mob-posting-sel-account {
	width: inherit;
	padding: 5px 0px;
	position: relative;
}
.mob-span-button {
	border-radius: 0px;
	font-size: 12px;
	max-width: 100px;
	background: #24246a;
	color: white;
}
#mob-posting-overs {
	padding: 5px;
	border: 1px solid gray;
	font-size: 15px;
	width: 200px;
}
.form-mob-posting {
	font-size: 17px;
	padding: 0px 5px;
}
.special-li {
	list-style-type: none;
	font-size: 16px;
}

.push-notf-alert {
	background: #eee;
	width: 350px;
	border-radius: 0px 0px 0px 0px;
	height: 20px;
	padding: 2px 5px;
	border: 1px solid gray;
	position: fixed;
	bottom: 0px;
	right: 0px;
}

#tbl_control_ledger_display {
	border: 0px solid red;
	height: inherit;
	overflow-y: scroll;
}

.mob-posting-area {
	min-width: 950px;
	max-width: 70%;
}

#mob_posting_total_temp {
	padding: 4px;
	font-size: 16px;
}

#tdate_reopen_date {
	margin-top: 20px;
	border: 0px solid red;
	height: 390px;
	overflow-y: scroll;
	width: 410px;
}
ul,
menu,
dir {
	display: block;
	list-style-type: disc;
	-webkit-margin-before: 1em;
	-webkit-margin-after: 1em;
	-webkit-margin-start: 0px;
	-webkit-margin-end: 0px;
	-webkit-padding-start: 0px;
}
.admin-sub-main-menu {
	background: rgb(8, 8, 8);
}
.navbar-admin-top {
	background: #153c19;
}
.navbar-branch-top {
	background: #481714;
}
.navbar-cashier-top {
	background: black;
}
.navbar-pharm-top {
	background: #15203c;
}
.panel-btn-default {
	background: yellow;
}
.navbar-inverse .navbar-toggle {
	border-color: #0c5f10;
}
.form-group label {
	float: left;
	text-transform: uppercase;
}
.form-control[disabled] {
	background-color: #1e1c1c;
	opacity: 1;
	color: white;
}
.table-list {
	border-left: 1px solid #bbb;
	min-height: 200px;
	overflow-y: scroll;
	margin-bottom: 5px;
	max-height: 500px;
}
.table-list-popup {
	border-left: 1px solid #bbb;
	min-height: 200px;
	overflow-y: scroll;
	margin-bottom: 5px;
	max-height: 500px;
}

.main-form-cover {
	border: 1px solid #bbb;
	border-top: 0px solid;
}
.btn {
	text-transform: uppercase;
	border-radius: 0px;
}
label.form-control {
	text-align: left;
	background: black;
	color: white;
	border-radius: 6px 0px 0px 0px;
}
option {
	text-transform: uppercase;
	font-weight: bold;
}
.search-text-auto {
	border: 0px solid black;
	width: 92%;
	max-height: 240px;
	overflow: hidden;
	z-index: 1000;
	position: absolute;
	box-shadow: 1px 0 4px rgba(0, 0, 0, 0.9);
	background: white;
}
med-display {
	width: 100%;
}
.panel-group .panel {
	border-radius: 0px;
}
.panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 0px;
	border-top-right-radius: 0px;
}
.panel-primary > .panel-heading {
	color: #fff;
	background-color: #061e03;
	border-color: #061e03;
}
select.form-control {
	text-transform: uppercase;
}
.menu-li-btn-active {
	border: 1px solid gray;
	border-right: 8px solid gray;
	background: #efefef;
	color: white;
}
.btn-primary {
	margin-bottom: 2px;
}
.sub-caption-well {
	text-transform: uppercase;
	padding: 3px;
	background: #007280;
	border-radius: 0px;
	color: white;
	font-size: 15px;
	font-weight: bold;
	cursor: pointer;
}
.pop-up-headliner {
	color: #d9534f;
	border-bottom: 1px solid gray;
	font-size: 22px;
	font-weight: bold;
	text-transform: uppercase;
}
.pop-hdline-white {
	color: white;
}
.pop-up-edit-modal-content {
	border: 2px solid #1a1212;
	background: rgba(249, 247, 247, 0.95);
	margin-top: 4%;
	border-radius: 0px;
}
.edit-sub-caption-well {
	text-transform: uppercase;
	padding: 3px;
	background: #777;
	border-radius: 0px;
	color: white;
	font-size: 18px;
	font-weight: bold;
}
.btn-default {
	color: #fff;
	background-color: #807c7c;
	border-color: #ccc;
}
.form-group {
	margin-bottom: 5px;
}
.well {
	margin-bottom: 10px;
}
textarea {
	resize: none;
	min-height: 70px;
	color: black;
}
#txt-place-stock-order-pmt-details {
	width: 100%;
	height: 100px;
}
.btn-form-control {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out 0.15s,
		-webkit-box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.panel-title,
.menu-li-btn {
	text-transform: uppercase;
}
.form-control {
	border-radius: 0px;
}
.well-info {
	background: #2e6575;
	border: 1px solid #2e6575;
}
.fa-style-min {
	color: red;
	font-weight: bold;
	cursor: pointer;
	font-size: 18px;
}
.fa-style-min-0 {
	color: #bbb;
	cursor: pointer;
	font-size: 18px;
}
.min-tbl {
	border-left: 1px solid #bbb;
	min-height: 0px;
	overflow-y: scroll;
	margin-bottom: 5px;
}
.e-add-init-history {
	color: gray;
	font-size: 11px;
	font-style: italic;
	border-bottom: 1px dotted gray;
}
w {
	color: white;
	opacity: 0;
}
.modal-lg {
	width: 1100px;
}
#set-stock-ncash-pur-item-id-display {
	width: 340px;
}
.admin-sub-main-menu li {
	cursor: pointer;
}

.well-danger {
	background: #d43f3a;
	color: white;
	font-size: 17px;
	font-weight: bold;
}
.sub-basic-setup,
.signup-warn-post,
.alert,
#register-new-member {
	display: none;
}
.cust_view_profile {
	font-weight: bold;
	font-size: 22px;
	text-decoration: underline;
	margin-bottom: 10px;
}
#myChart,
#myChart2 {
	height: 100% !important;
	width: 100% !important;
}
.chart_canvas {
	height: 400px;
}
